html{background-color:initial!important;}
body{letter-spacing:0.012em;word-spacing:0.016em;background:#fff;color:#222;}
/*body.page, .av-special-heading-tag,.iconbox_content_title{overflow-wrap:anywhere;}*/
body.woocommerce-cart{overflow-wrap:normal!important;}
p {margin:1.25em 0;}
a.av-masonry-entry:hover, .news-link:hover{opacity:0.9;}
.breadcrumb-trail .sep, span.text-sep{speak:none;}
#av-cookie-consent-badge:before{speak:normal!important;}
.template-page .avia_textblock>p>a{text-decoration:underline;}
.template-page .avia_textblock>p>a:focus{text-decoration:none;}

#blogposts-masonry .av-masonry-entry-title{font-size:18px;}
#blogposts-masonry a:focus .av-masonry-image-container, #blogposts-masonry a:focus img{border:0!important;}
#blogposts-masonry a:focus{text-decoration:none!important;}
#blogposts-masonry a:focus .av-masonry-entry-title{border:solid 3px red;}
.single-post .entry-content-wrapper p>a{text-decoration:underline;}
.sidebar h2.widgettitle{font-weight:bold;}
.single-post .av-share-box .av-share-link-description{font-size:20px;}

#top #wrap_all .slideshow_caption h2.avia-caption-title, #top #wrap_all .av-slideshow-caption h2.avia-caption-title{letter-spacing:0.025em;}
ul.theme-default li.product .avia_cart_buttons{display:none;}

.underlined{text-decoration:underline}
.notunderlined{text-decoration:none}
.colorinherit{color:inherit}
.search-results .search-result-counter{color:#000;border:solid 1px #707070;}

/*Buttons*/
.maxwidth-button .avia-button{max-width:300px;}
.venue-abbey-house-museum #submit-btn{background-color:#bc3c4a;color:#fff;}
.venue-kirkstall-abbey #submit-btn{background-color:#7c6d40!important;color:#fff!important;}

.venue-abbey-house-museum .main_color .blackbg-whiteborder-focus .avia-button:focus{background:#000!important;background-color:#000!important;color:#fff!important;border:solid 3px #fff!important;border-color:#fff!important;border-width:3px!important;}
.tn-button-focus-blackbg-dblueborder .avia-button:focus{background:#000!important;color:#fff!important;border:solid 3px #131D28!important;border-color:#131D28!important;border-width:3px!important;}
.tn-button-focus-blackbg-redborder .avia-button:focus{background:#000!important;color:#fff!important;border:solid 3px red!important;border-color:red!important;border-width:3px!important;}
.no-ext-icon i.fa-external-link{display:none!important;}
/*--Buttons*/

/*Font sizes*/
.sf-field-search-heading{text-align:left;font-weight:bold;font-size:15px;}
.sf-field-submit input{font-size:16px;}
.venue-lotherton .h2-as-h1 h2{font-size:34px;}.venue-lotherton .h3-as-h2 h3{font-size:28px;}
.venue-abbey-house-museum h3.av-special-heading-tag, .h3size{font-size:24px;}
/*--Font sizes*/

.iconbox .iconbox_content div.iconbox_content_title{text-transform:none;font-weight:bold;}
.single-portfolio h1{padding-top:20px}

/*Text meant only for screen readers*/
.screen-reader-text, .avia_hidden_link_text {border:0;clip:rect(1px, 1px, 1px, 1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;word-wrap:normal!important;}
.screen-reader-text:focus, .avia_hidden_link_text:focus, a:focus .avia_hidden_link_text{background-color:#eee;clip:auto!important;clip-path:none;color:#444;display:block;font-size:1em;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000; /*Above the WP toolbar.*/
}

/*a.skip-main {left:-999px;position:absolute;top:auto;width:1px;height:1px;overflow:hidden;z-index:-999;}
a.skip-main:focus, a.skip-main:active {color:#4e7aa0;background-color:#fff;left:auto;top:auto;width:30%;height:auto;overflow:auto;margin:10px 35%;padding:0px;border-radius:15px;border:none;text-align:center;font-size:20px;z-index:999;}*/

/*COLOR CONTRAST*/
.mec-event-content .accordion-text{background:transparent!important;}
.main_color .av-timeline-nav a span{color:black;opacity:1;}
/*--------COLOR CONTRAST*/

/*FOCUS CSS*/
a.skip-to-main-content{background-color:#fff;font-size:0;color:#000;text-decoration:none;text-align:center;position:absolute;left:0;right:0;width:99%;transition:all .5s;}
a.skip-to-main-content:focus {display:block;position:static;padding:8px 10px 20px 10px;width:100%;font-size:20px;margin:0;min-height:50px;max-height:50px;-webkit-box-shadow:0px 0px 8px 3px rgba(179,17,7,1);-moz-box-shadow:0px 0px 8px 3px rgba(179,17,7,1);box-shadow:0px 0px 8px 3px rgba(179,17,7,1);}
.blacktexthoverfocus:focus .fa-external-link:before{color:#000!important;}

/*Main Menu*/
.logo a:focus, .page-id-5250 .logo a:focus, .logo a:focus, .venue-leeds-art-gallery .logo a:focus, .venue-lotherton .logo a:focus, .venue-temple-newsam .logo a:focus{border-bottom:solid 2px white;top:-2px;}
.venue-leeds-city-museum .logo a:focus{border-bottom:solid 2px #3e0097;top:-2px;}
.venue-abbey-house-museum .logo a:focus{border-bottom:solid 2px #bc3c4a;top:-2px;}
.page-id-5250 .logo a:focus, .page-id-24723 .logo a:focus{border-bottom:solid 2px #fff2d1!important;top:-2px;}
.venue-leeds-discovery-centre .logo a:focus{border-bottom:solid 2px #8edd65;top:-2px;}
.venue-thwaite-mills .logo a:focus{border-bottom:solid 2px #572932!important;top:-2px;}
.venue-leeds-industrial-museum .logo a:focus, .venue-kirkstall-abbey .logo a:focus{border-bottom:solid 2px black;top:-2px;}

.avia-breadcrumbs a:focus{border:solid 2px;text-decoration:none!important;border-radius:2px;}
.av-main-nav .menu-item-top-level > a:focus{border-bottom:solid 2px!important;}
.av-main-nav > li > a:focus .avia-menu-text{border-bottom:0!important;}
.av-main-nav > li > a  .avia-menu-text:hover, .av-main-nav > li > a:active .avia-menu-text,.avia-menu-text:focus{border-bottom:2px solid;padding-bottom:3px;}
.sub-menu li a:focus .avia-menu-text,.sub-menu .avia-menu-text:focus,.sub-menu li a  .avia-menu-text:hover{border-bottom:1px solid #222;padding-bottom:3px;color: #555!important;}
.sub-menu li:first-child{border-top: solid 1px #000;}
#top .av-main-nav li:focus-within > ul{display:block!important;opacity:1!important;visibility:visible!important;}
#menu-item-search a:focus{border:solid 3px #fff!important;border-left:solid 3px #fff!important;border-color:#fff!important;}
/*#header .av-main-nav>li>a:focus .avia-menu-text{border-bottom:0;}*/

.venue-abbey-house-museum #header .av-main-nav>li>a:focus{border-bottom:solid 2px;text-decoration:none;}
.venue-abbey-house-museum #menu-item-search a:focus{border:solid 3px!important;background:initial!important;border-left:solid 3px!important;}
.venue-leeds-city-museum .av-main-nav>li>a:focus{border-bottom:solid 2px #3e0097!important;text-decoration:none;}
.venue-leeds-city-museum #menu-item-search a:focus{border:solid 3px #3e0097!important;background:initial!important;border-left:solid 3px #3e0097!important;}
.venue-leeds-discovery-centre .av-main-nav>li>a:focus{border-bottom:solid 2px #8edd65;}
.venue-leeds-discovery-centre #menu-item-search a:focus{border:solid 3px #8edd65!important;background:initial!important;border-left:solid 3px #8edd65!important;}
.venue-kirkstall-abbey .av-main-nav>li>a:focus{border-bottom:solid 2px #000;}
.venue-kirkstall-abbey #menu-item-search a:focus{border:solid 3px #000!important;background:initial!important;border-left:solid 3px #000!important;}

.venue-leeds-art-gallery .av-main-nav>li>a:focus{color:#fff!important;border-bottom:solid 2px #fff!important;text-decoration:none;}
.venue-temple-newsam #header .av-main-nav>li>a:focus,.venue-lotherton #header .av-main-nav>li>a:focus{border:solid 2px #fff;}
.venue-thwaite-mills .av-main-nav>li>a:focus{border-bottom:solid 2px #572932!important;text-decoration:none;}
.venue-thwaite-mills #menu-item-search a:focus{border:solid 3px #572932!important;background:initial!important;border-left:solid 3px #572932!important;}
.venue-leeds-industrial-museum .av-main-nav>li>a:focus{border-bottom:solid 2px #323e48!important;text-decoration:none;}
.venue-leeds-industrial-museum #menu-item-search a:focus{border-bottom:solid 3px #323e48!important;background:initial!important;border-left:solid 3px #323e48!important;}
/*--Main Menu*/
/*Footer*/
#menu-footer-menu li a:focus{border:solid 3px #000;border-radius:5px;color:inherit!important;}
.widget_gtranslate .switcher a:focus{border:solid 3px #000;border-radius:5px;color:#000!important;} 
#scroll-top-link:focus{border:solid 3px red!important;border-radius:5px;border-color:red!important;background-color:#000!important;background:#000!important;color:#fff!important;line-height:42px!important;}
#footer .av_font_icon a:focus{border:solid 3px red;border-radius:5px;height:56px;}
.widget_gtranslate .switcher{width:100%;}
.widget_gtranslate .switcher .selected{background:none;}
/*--Footer*/

/*Slider*/
#top .av_slideshow_full.av-control-default .avia-slideshow-arrows a{width:50px;opacity:0.8;}
ul.avia-slideshow-inner li{cursor:auto;}
.avia-slideshow-button:focus,.avia-slideshow-arrows a:focus{border:solid 5px red;border-color:red!important;background:#000!important;background-color:#000!important;color:#fff!important;border-width:5px!important;}
.avia-color-theme-color-subtle{background:rgba(0,0,0,0.7)!important;border:none;color:#fff!important;font-weight:400!important;border-width:0!important;}
.slider-socmed-links a{float:left;}
.slider-socmed-links i{color:#fff!important;font-size:30px;padding:5px 10px;line-height:30px;}
.slider-socmed-links a:focus{background-color:#000;border:solid 2px red;}
.slider-socmed-links a:focus i{color:#fff!important;}
.venue-lotherton .avia-slideshow-button:focus, .venue-lotherton .avia-slideshow-arrows a:focus{color:#fff!important;}
/*--Slider*/
/*Form elements*/
.venue-leeds-industrial-museum .sf-field-submit input{color:#323e48!important;}
.venue-leeds-industrial-museum .sf-field-search input:focus,.venue-leeds-industrial-museum .sf-field-tag select:focus{border:solid 3px red!important;border-color:red!important;border-width:3px!important;border-radius:2px;}
.search-results #searchform #searchsubmit:focus{border:solid 3px red!important;border-color:red!important;border-width:3px!important;border-radius:2px;background:black;}
.email_fields #email:focus{border:solid 3px #000;border-color:#000!important;}
.button_panel .form_button{letter-spacing:0.1em;font-family:'GT Walsheim';}
.button_panel .form_button:focus, .single_add_to_cart_button:focus{border:solid 3px red!important;border-color:red!important;background:black!important;background-color:black!important;}
.single_add_to_cart_button:focus{padding:12px;}
.black-form-focus input[type=text]:focus, .black-form-focus input[type=input]:focus, .black-form-focus input[type=password]:focus, .black-form-focus input[type=email]:focus, .black-form-focus input[type=number]:focus, .black-form-focus input[type=url]:focus, .black-form-focus input[type=tel]:focus, .black-form-focus input[type=search]:focus, .black-form-focus textarea:focus, .black-form-focus select:focus, #top input[type="text"]:focus, #top input[type="password"]:focus, #top input[type="email"]:focus, #top input[type="number"]:focus, #top input[type="url"]:focus, #top input[type="tel"]:focus, #top input[type="search"]:focus, #top textarea:focus{border:solid 3px #000!important;border-color:#000!important;border-color:#000!important;border-radius:2px;}
.sf-field-submit input:focus, .venue-lotherton .sf-field-submit input:focus,.venue-leeds-art-gallery .sf-field-submit input:focus,.venue-leeds-city-museum .sf-field-submit input:focus, .venue-leeds-discovery-centre .sf-field-submit input:focus,.venue-leeds-industrial-museum .sf-field-submit input:focus,.nf-field input.button:focus{background-color:#000!important;color:white!important;border:solid 3px red;background:#000!important;border-radius:2px;border-color:red!important;line-height:14px;}
.venue-leeds-discovery-centre .wpcf7-submit:focus{border:solid 3px red!important;border-color:red!important;border-width:3px!important;border-radius:2px;}
.venue-leeds-industrial-museum .wpcf7-submit:focus{border:solid 3px red!important;border-color:red!important;border-width:3px!important;border-radius:2px;background:#000!important;color:#fff!important;}
.wdgk_donation_content .donate-content-wrp select:focus{border:solid 3px red!important;background:black;color:white!important;height:38px;line-height:16px;}
.single-product .variations select:focus{border:solid 3px #000!important;border-color:#000!important;border-width:3px!important;border-radius:2px;}
.page-id-3651 .sf-input-text:focus, .page-id-3651 .sf-input-select:focus,.page-id-3993 .sf-input-text:focus, .page-id-3993 .sf-input-select:focus{border:solid 3px #000!important;border-color:#000!important;border-color:#000!important;border-radius:2px;}
/*--Form elements*/
/*Buttons*/
.mashsb-buttons a:focus{border:solid 3px red;background:black;background-color:black;text-decoration:none!important;}
.avia-button-wrap a.avia-color-light:focus,.avia-button-wrap a.avia-color-dark:focus,.comment-form .form-submit #submit:focus{background-color:#000!important;color:white!important;border:solid 3px red!important;}
.avia-color-dark:focus .avia_button_icon:before{color:#fff!important;}
.avia-button-wrap a.avia-color-custom:focus{background-color:#000!important;color:white!important;border:solid 3px red;border-color:red!important;}
.avia-button-wrap a.avia-color-custom:focus .avia_iconbox_title, .avia-button-wrap a.avia-color-custom:focus .avia_button_icon{color:#fff!important;}
.venue-lotherton .avia-color-light{color:#fff!important;}
.lotherton-button .avia-button:focus{background:#000!important;color:#fff!important;border:solid 3px red!important;}
.black-button-red-border-focus .avia-button:focus, li.pdf a:focus{background:#000!important;color:#fff!important;border:solid 3px red!important;}
li.pdf a:focus span{color:#fff!important}
.tn-dblue-border-focus{border:solid 3px #131D28!important;} 
.loth-green-border-focus{border:solid 3px #2F6647!important;}

.main_color .av-timeline-nav a:focus span{background-color:black!important;color:white!important;border:solid 2px red;}
.av-masonry-load-more:focus{background:black;border:solid 3px red;color:white;background-color:black!important;}
.ls-nav-prev:focus,.ls-nav-next:focus,.ls-nav-start:focus,.ls-nav-stop:focus{border:solid 2px red;}
.qcld-woo-tabbeds-container a.hascart:focus{text-decoration:none!important;background:black!important;border:solid 5px red!important;}
.pgafu-filter .pgafu-filtr-cat a:focus{
	border:solid 3px red!important;
    border-radius:2px!important;
    background:black!important;
    background-color:black!important;
    color:#fff!important;}
/*--Buttons*/
/*Events*/
#clear-btn:focus, #eventtype-all:focus, #eventtype-events:focus, #eventtype-exhibitions:focus{border:solid 3px #000!important;border-color:#000!important;border-radius:5px;text-decoration:none!important;}
#clear-btn:focus{height:44px;border:solid 3px red!important;border-color:red!important;background:black;background-color:black!important;
    color:white!important;}
.mec-dropdown-search select:focus, .mec-date-search select:focus{border:solid 3px #000!important;border-color:#000!important;border-radius:5px;}
.mec-event-content .accordion:focus{border:solid 3px #000!important;border-color:#000!important;border-radius:5px!important;max-width:210px!important;padding:5px 2px!important}
.mec-load-more-button:focus{border:solid red 3px;outline:0;background:black;color:white;line-height:35px;}
.mec-event-image a:focus image{float:left;width:100%;border:none!important;}
.page-id-4596 #clear-btn:focus{border:solid 3px red!important;border-color:red!important;color:#fff!important;background:black;background-color:black;color:#fff!important;}
/*--Events*/

/*WooTabbed*/
.theme-one .product-box:focus-within{border:solid 2px red!important;}
.theme-one .product-box h2 a:focus,.theme-one .product-box .product-img a:focus{border:0!important;}

.white-style-focus a:focus{border:solid 2px #fff!important;text-decoration:none!important;}
.avia_codeblock_section .docList a:focus, .single-product .related a.woocommerce-LoopProduct-link:focus{border:solid 3px red;border-top:solid 3px red!important;}
.av-section-tab-title:focus .av-outer-tab-title{border:solid 3px;}
.avia_textblock a:focus, p>a:focus{text-decoration:none!important;border:solid 2px #000;border-radius:3px;}
.avia_textblock p>a.lightbox-added:focus{text-decoration:none!important;border:solid 2px #000!important;border-radius:3px;}
.modern-centered .av-special-heading-tag a:focus{border:solid 3px #000;border-radius:3px;float:left;width:100%;}
.av-special-heading .av-special-heading-tag a:focus{border:solid 3px #000!important;border-radius:3px;float:left;}
.woocommerce-tabs .wc-tabs>li>a:focus{border:solid 3px black!important;}
.minor-meta a:focus, .product_meta a:focus, .reset_variations:focus{border:solid 2px black;text-decoration:none;color:black!important;border-radius:2px;}
.reset_variations:focus{height:22px;line-height:20px;}
.alternate_color .avia_textblock a:focus, .alternate_color p>a:focus{border:solid 2px #fff}

.page-id-407 .av-masonry-item-with-image:focus .av-inner-masonry-content{border:solid 4px red;background:rgba(255,255,255,0.2)!important;}
.learn-workshop h3 a:focus, .mec-event-title a:focus{text-decoration:none!important;border:solid 3px #000!important;border-radius:5px;width:100%;float:left;}
.sidebar .related-cats li a:focus,.sidebar .news-link:focus{border:solid 3px black;text-decoration:none;border-radius:2px;}
.author_name heading a:focus,.comment_text a:focus{border:solid 3px black!important;text-decoration:none!important;border-radius:2px!important;}
.pgafu-post-title{width:100%;float:left;position:relative;}
.pgafu-post-title a:focus{float:left;margin-bottom:13px;border-bottom:2px solid black!important;width:100%;}
.search-results .post-title a:focus{border:solid 3px black!important;border-radius:3px!important;}
.search-results .pagination a:focus{background:black!important;color:#fff!important;border:solid 2px red!important;}
.page-id-33206 #av_section_1 .av-special-heading-tag:after, .page-id-33206 #av_section_3 .av-special-heading-tag:after, .page-id-33206 #av_section_5 .av-special-heading-tag:after{background-color:#007780!important;}

/*Images*/
.avia-image-container a.avia_image:focus,.avia-gallery .avia-gallery-thumb a.lightbox-added:focus{border:solid 3px red;}
.av-masonry-container a.av-masonry-entry:focus img{border:solid 3px red;}
.av-masonry-container a.av-masonry-entry:focus .av-masonry-image-container{filter:saturate(1)!important;border:solid 3px red;}
.single-post .single-big img{width:auto;text-align:center;margin:0 auto;}
.av-horizontal-gallery-link:focus, .mfp-close:focus{opacity:1!important;border:solid 3px red!important;background:#000!important;background-color:#000!important;width:40px!important;height:40px;line-height:35px!important;}
a.lightbox-added:focus img{border:0!important;}
.av-masonry-item-with-image:focus{text-decoration:none!important;}
.lightbox-added:focus{border:solid 3px transparent!important;}
/*--Images*/
/*--------FOCUS CSS*/

/*HOVER*/
a:hover{opacity:0.8!important;}
.alternate_color a:hover, .alternate_color h1 a:hover, .alternate_color h2 a:hover, .alternate_color h3 a:hover, .alternate_color h4 a:hover, .alternate_color h5 a:hover, .alternate_color h6 a:hover, .alternate_color .template-search a.news-content:hover, .alternate_color .wp-playlist-item .wp-playlist-caption:hover{color:#f8f8f8!important;}
/*--------HOVER*/

.widget_mec_mec_widget .mec-event-title{font-size:20px;letter-spacing:normal;font-weight:600;font-family:'GT Walsheim';color:#000;}
.mec-wrap h3{font-size:24px;}
#skip-to-main-content:hover{display:none!important;}
#mailpoet_woocommerce_checkout_optin_field label{font-weight:normal!important;font-size:15px;}
#top .avia-button.avia-color-dark{color:rgba(0,0,0,0.8);border-color:rgba(0,0,0,0.8);}
aside.mashsb-container{padding-bottom:0;}
.modern-quote h1.av-special-heading-tag,.modern-quote h2.av-special-heading-tag{font-weight:bold!important;}
.page-id-3993 .nf-field-element input[type=button]{
	border-radius:3px;
    padding:10px;
    text-decoration:none;
    display:inline-block;
    border-bottom-style:solid;
    border-bottom-width:1px;
    margin:3px 0;
    line-height:1.2em;
    position:relative;
    font-weight:normal;
    text-align:center;
    background-color:#edf5e8!important;
    border-color:#edf5e8!important;
    color:#bc3c4a!important;
    font-family:"GT Walsheim";
    font-size:16px;
    border-right:solid 1px #edf5e8!important;
    font-weight:bold;
}
.venue-leeds-discovery-centre .nf-field-element .avia-button:focus,.page-id-3651 .nf-field-element .avia-button:focus, .page-id-3993 .nf-field-element .avia-button:focus{border-color:red!important;background:black!important;color:white!important;}
.page-id-3993 .nf-field-element .avia-button:focus{border-width:3px!important;border-right:solid 3px red!important;}
.venue-leeds-industrial-museum .header_color .av-hamburger-inner, .venue-leeds-industrial-museum .header_color .av-hamburger-inner::before, .venue-leeds-industrial-museum .header_color .av-hamburger-inner::after{background-color:#323e48!important;}
.page-id-4416 .searchandfilter .formlabel{color:#fff!important;}
#top.venue-lotherton .pagination a {
	  width:100px!important;
    border-radius:2px!important;
    margin-right:10px!important;
		background-color:#2F6647!important;
    border-color:#234c35!important;
}
.page-id-1372 .mec-event-title a{color:#004650!important;}
.wp-caption-text a{text-decoration:underline;}
.page-id-34091 .product-box a{color:#000!important;border:0!important;}
body.tag .slide-content .entry-title a:focus{border:solid 3px black;border-radius:2px;line-height:32px;}
body.lmg-archives-page .slide-content .entry-title a:focus{border:solid 3px black;border-radius:2px;line-height:32px;}
.avia-content-slider .slide-meta div, .avia-content-slider .slide-meta time{font-size:13px;}

.white-border-focus a:focus, .white-border-focus:focus{border:solid 3px #fff!important;border-color:#fff!important;border-width:3px!important;}
.red-border-focus a:focus, .red-border-focus:focus{border:solid 3px red!important;border-color:red!important;border-width:3px!important;}
.peach-border-focus:focus{border:solid 3px #feebd2!important;border-color:#feebd2!important;border-width:3px!important;border-radius:3px;}
.white-button-focus .avia-button:focus{background:#fff!important;color:#000!important;}
.white-border-tab-focus .av-section-tab-title:focus .av-outer-tab-title{border:solid 3px #fff;border-color:#fff!important}
.black-style-button-focus .avia-button:focus{background:#000!important;color:#fff!important;}
.black-border-focus a:focus, a.black-border-focus:focus{border:solid 2px #000!important;border-color:#000!important;border-width:2px!important;text-decoration:none!important;border-radius:3px;}
#goldlmgfocus a:focus .fa-external-link{color:#7c6d40!important;}
.black-button-focus .avia-button:focus{background:#000!important;color:#fff!important;}
.black-border-focus a:focus > span{text-decoration:none!important;}
.mfp-arrow:focus{border:solid 3px red!important;}
.fixhover a:hover{color:initial!important;opacity:0.8!important;}
.fixhover a:hover .avia_iconbox_title, .fixhover a:hover .avia_button_icon{color:#000!important;}
.blackbg-whiteborder-focus .avia-button:focus{background:#000!important;background-color:#000!important;color:#fff!important;border:solid 3px #fff!important;border-color:#fff!important;border-width:3px!important;}
.whitebg-blackborder-focus .avia-button:focus{background:#fff!important;background-color:#fff!important;color:#000!important;border:solid 3px #000!important;border-color:#000!important;border-width:3px!important;}
.blackbg-redborder-focus .avia-button:focus,.search-filter-results .pagination a:focus, .wdgk_add_donation:focus,.av-share-box ul li a:focus, .page-id-10232 .template-page #searchsubmit:focus,.search-filter-results .pagination a:focus,#top.venue-lotherton .pagination a:focus{background:#000!important;background-color:#000!important;color:#fff!important;border:solid 3px red!important;border-color:red!important;border-width:3px!important;}
#top.venue-lotherton .pagination a:focus{line-height:30px!important;}
.page-id-10232 .template-page #searchsubmit:focus{line-height:normal!important;}
.white-border-focus .av-special-heading .av-special-heading-tag a:focus{border-color:#fff!important;}
.page-id-4416 .sf-field-search .sf-input-text:focus{border-color:red!important;}
.avia-cookie-consent a:focus{text-decoration:none!important;border:solid 2px white!important;}
.avia-cookie-consent-button:focus{background:black!important;color:white!important;border:solid 3px red!important;}
.page-id-1461 .av-special-heading-h3 .av-special-heading-tag{font-size:26px!important;}
.page-id-1461 .av-special-heading-h3 .special-heading-border{height: 1.75em!important;}
.page-id-680 .black-button-red-border-focus .fa-external-link{color:#fff!important;}
.blackfaicon .fa-external-link{color:#333!important;}
.blackfaicon a:focus .fa-external-link{color:#fff!important;}
.blackbg-redborder-focus a:focus .fa-external-link, .black-button-focus .avia-button:focus .fa-external-link, .black-style-button-focus .avia-button:focus .fa-external-link, .black-border-focus a:focus .fa-external-link, .blackbg-redborder-focus a:focus .avia_button_icon:before, .black-button-focus .avia-button:focus .avia_button_icon:before, .black-style-button-focus .avia-button:focus .avia_button_icon:before, .black-border-focus a:focus .avia_button_icon:before, a.black-border-focus:focus .avia_button_icon:before{color:#fff!important;}
.mashsb-container{padding-top: 0;}
.woocommerce-MyAccount-content p>a{text-decoration:underline;}
